
Insteon - Bug #879

All-link group annotation needs to support direct messages

10/28/2014 06:52 AM - Luke Murphey

Status: Closed Start date: 10/29/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Subtasks:

Task # 880: Update get annotation to accept both devices Closed

Task # 881: Update save annotation to persist both devices Closed

Related issues:

Related to Insteon - Feature #876: Leak sensor report Closed 10/27/2014

History

#1 - 10/28/2014 06:52 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/28/2014 07:22 AM - Luke Murphey

- % Done changed from 0 to 30

Lookup currently doesn't match correctly for entries without a to_device because it matches any to_device

#3 - 10/29/2014 07:05 AM - Luke Murphey

- Status changed from In Progress to Closed
